Subject: Re: Vegas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Oct 2000 03:41:00 -0700 (PDT)

A vote was taken, and NY,NY was declared the winner.  I then went around to 
everyone and the were cool with NYNY because it was putting an extra $100 in 
everyone's pocket.  If you want to talk to everyone and try and convince 
them, let me know.  By the way, how do I get my high score weekly money?  DO 
I have to wait until the end of the season.
PL